/* Add Cookie */
"Add Cookie" = "Cookie hinzufügen";

/* Couldn't load a resource */
"Couldn't load the resource file \"%@\". Please reinstall Roccat Munch." = "Die Ressourcen-Datei \"%@\" konnte nicht geladen werden. Bitte installieren Sie Roccat Munch erneut.";

/* Delete Cookie */
"Delete Cookie" = "Cookie löschen";

/* Delete Cookie(s) */
"Delete Cookie(s)" = "Cookie(s) löschen";

/* Undo Edit Cookie (for undo manager) */
"Edit Cookie" = "Cookie bearbeiten";

/* Error */
"Error" = "Error";

/* Quit */
"Quit" = "Beenden";

/* Safari is not installed. */
"Safari is not installed." = "Safari wird nicht installiert.";

/* Safari is not installed (long) */
"Safari version 1.0 or later must be installed for Roccat Munch to work. Please install Safari 1.0 or later and try again." = "Safari version 1.0 oder späteres muß installiert werden, damit Roccat Munch arbeitet. Installieren Sie bitte Safari 1.0 oder späteres und Versuch wieder.";

/* Kick 10.1.x users */
"This program requires Mac OS X 10.2 or later." = "Dieses Programm erfordert Mac OS X 10.2 oder eine neuere Version";

